/* @override Credits */
/*
Date : 21.10.2010
Auteur : Adrien Heury + Aude Brugiï¿½re
Projet : Alpamayo
Logiciel : CSS Edit 2.6 - iMac
Commentaire : Pour cibler une version de internet-explorer : #IE6, #IE7, #IE8


                          oooo$$$$$$$$$$$$oooo
                      oo$$$$$$$$$$$$$$$$$$$$$$$$o
                   oo$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$o         o$   $$ o$
   o $ oo        o$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$o       $$ $$ $$o$
oo $ $ "$      o$$$$$$$$$    $$$$$$$$$$$$$    $$$$$$$$$o       $$$o$$o$
"$$$$$$o$     o$$$$$$$$$      $$$$$$$$$$$      $$$$$$$$$$o    $$$$$$$$
  $$$$$$$    $$$$$$$$$$$      $$$$$$$$$$$      $$$$$$$$$$$$$$$$$$$$$$$
  $$$$$$$$$$$$$$$$$$$$$$$    $$$$$$$$$$$$$    $$$$$$$$$$$$$$  """$$$
   "$$$""""$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$     "$$$
    $$$   o$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$     "$$$o
   o$$"   $$$$$$$$$$$    HAVE FUN WITH MY CSS    $$$$$$$$$$$$       $$$o
   $$$    $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$" "$$$$$$ooooo$$$$o
  o$$$oooo$$$$$  $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$   o$$$$$$$$$$$$$$$$$
  $$$$$$$$"$$$$   $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$     $$$$""""""""
 """"       $$$$    "$$$$$$$$$$$$$$$$$$$$$$$$$$$$"      o$$$
            "$$$o     """$$$$$$$$$$$$$$$$$$"$$"         $$$
              $$$o          "$$""$$$$$$""""           o$$$
               $$$$o                                o$$$"
                "$$$$o      o$$$$$$o"$$$$o        o$$$$
                  "$$$$$oo     ""$$$$o$$$$$o   o$$$$""
                     ""$$$$$oooo  "$$$o$$$$$$$$$"""
                        ""$$$$$$$oo $$$$$$$$$$
                                """"$$$$$$$$$$$
                                    $$$$$$$$$$$$
                                     $$$$$$$$$$"
                                      "$$$""*/

/*[Table of contents]
-------------------------------------------------------------------*/
/*[Color codes]
Gris clair survol: #c0c0c0
Gris clair texte : #808080
Gris clair lignes : #e6e6e6
SOLUTIONS
	GENERIQUE : #005186
	Camelia : #7f135c
	ReleveTerrain : #FE6D02
	EducFacile : #432a73
	CAPFT : #D96130

-------------------------------------------------------------------*/
/*[Typography]
-------------------------------------------------------------------*/

@import url("reset.css");
@import url("grid.css");
@import url("typography.css");

body {
	background: url(images/BKG_headerBIG.png) repeat-x center 0 #fff;
}

.container {
	position: relative;
}

/* Titrages spï¿½cifiques par rubrique */
.releveterrain h1, .releveterrain h2, .releveterrain h3, .releveterrain h4 {
	color: #d06238 !important;
}

.camelia h1, .camelia h2, .camelia h3, .camelia h4 {
	color: #7f135c !important;
}

.educFacile h1, .educFacile h2, .educFacile h3, .educFacile h4 {
	color: #432a73 !important;
}
.capft h1, .capft h2, .capft h3, .capft h4 {
	color: #D96130 !important;
}
/* @group Header (Logo + Menu) */

.header {
	padding: 20px 0 0 10px;
}

/* @group Logo */

.header .logo {

}

/* @end */

/* @group Menu principal */

/* Menu principal */
.header ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 40px;
	right: 10px;
}

.header ul li {
	margin: 0;
	padding: 0;
	float: left;
}

.header ul li a {
	display: block;
	margin: 5px;
	padding: 10px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	text-shadow: #00080f 0 2px 1px;
	font-weight: bold;
	letter-spacing: 0,6pt
}

.header ul li a:hover {
	color: #ccd9d8;
}

/* @end */

/* @end */

/* @group subHeader (Home : Caroussel + Bienvenue) */

.subHeader {
	margin: 50px 0 0 0;
}

/* @group Bloc Caroussel */

.subHeader .blocCaroussel {

}

.subHeader .blocCaroussel img {
	box-shadow: 0 4px 5px #ccc;
	-moz-box-shadow: 0 4px 5px #ccc;
	-webkit-box-shadow: 0 5px 4px #ccc;
}

.subHeader .blocCaroussel ul {
	list-style: none;
	margin: 20px 0 0 220px;
	padding: 0;
}

.subHeader .blocCaroussel ul li {
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
}

.subHeader .blocCaroussel ul li a {
	display: block;
	height: 9px;
	width: 10px;
	background: url(images/point.png) no-repeat 0 0;
}

.subHeader .blocCaroussel ul li a:hover, .subHeader .blocCaroussel ul li a.activeSlide {
	background-position: 0 bottom;
}

.subHeader .blocCaroussel ul li a span {
	display: none;
}

/* @end */

/* @group Bloc Bienvenue */

.subHeader .blocBienvenue {
	position: relative;
	margin-top: 30px;
}

.subHeader .blocBienvenue h1 {
	color: #fff;
	font-size: 25px;
	font-weight: bold;
}

.subHeader .blocBienvenue h2 {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
}

.subHeader .blocBienvenue h3 {
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	opacity: 0.8;
}

.subHeader .blocBienvenue h2 a{
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	text-decoration: none;
}
/* @group Btn Nous contacter */

.btnContacter {
	background: url(images/btn_nscontacter.png) no-repeat 0 0;
	display: block;
	height: 40px;
	width: 176px;
	margin-left: -10px;
}

.btnContacter:hover {
	background-position: 0 -40px;
}

.btnContacter:active {
	background-position: 0 -80px;
}

.btnContacter span {
	display: none;
}

.btnActualites {
	background: url(images/btn_actualites.png) no-repeat 0 0;
	display: block;
	height: 40px;
	width: 176px;
	margin-left: -10px;
}

.btnActualites:hover {
	background-position: 0 -40px;
}

.btnActualites:active {
	background-position: 0 -80px;
}

.btnActualites span {
	display: none;
}

.boutons a {

    float: left;
    margin-right: 20px;
}

.btnTeleMaintenance {
	background: url(images/btn_teleMAINTENANCE.png) no-repeat 0 0;
	display: block;
	height: 40px;
	width: 176px;
	margin-left: -10px;
}
.btnTeleMaintenance span {

	display: none;
}

/* @end */

/* @end */

/* @end */

/* @group Contenu (Page interieure : Sidebar sousMenu + Article) */

.contenu {
	background: #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 30px 0 0 0;
	margin-top: 30px;
	min-height: 300px;
}

/* @group Sidebar */

/* @group Gï¿½nï¿½ral */

/* titre au dessus du sousMenu */
.contenu .sidebar h1 {
	color: #005186;
	font-size: 23px;
	font-weight: bold;
	height: 30px;
	padding-top: 20px;
	width: 240px;
	margin: 0 0 0 30px;
}

.releveterrain .contenu .sidebar h1 span, .camelia .contenu .sidebar h1 span, .educFacile .contenu .sidebar h1 span, .capft .contenu .sidebar h1 span {

    display: none;
}

/* 1er niveau du menu */
.contenu .sidebar ul {
	list-style: none;
	margin: 0 0 0 30px;
	padding: 0;
	border: 1px solid #e6e6e6;
	width: 230px;
}

.contenu .sidebar ul li {
	background: url(images/triangle_menu.png) no-repeat -2px 0;
	margin: 0;
	padding: 0;
	border-top: 1px solid #cfcfcf;
	position: relative;
	min-height: 40px;
}

#IE7 .contenu .sidebar ul {
	margin-bottom: 10px;
}

#IE7 .contenu .sidebar ul li {
	margin-bottom: -3px;
}

.contenu .sidebar ul li:first-child {
	border: none;
}

.contenu .sidebar ul li a {
	font-weight: bold;
	text-decoration: none;
	background: url(images/puce_rd_GENERIQUE.png) no-repeat 0 10px;
	height: 20px;
	display: block;
	margin-left: 15px;
	padding: 10px 0 0 60px;
}

#IE7 .contenu .sidebar ul li a {
	padding-top: 15px;
}

.contenu .sidebar ul li a span {
	display: block;
	margin: 3px 0 0 0;
}

/* 2e niveau du menu */
.contenu .sidebar ul li ul {
	width: auto;
	border: none;
	padding: 5px 0 10px 0;
	margin: 10px 0 0 0;
	background: url(images/bkg-gradient-sousMenu.png) repeat-x 0 bottom;
}

#IE7 .contenu .sidebar ul li ul {
	padding-bottom: 0;
}

.contenu .sidebar ul li ul li {
	background: none;
	border: none;
	margin: 0 0 7px 0;
	padding: 0;
	min-height: inherit;
}

#IE7 .contenu .sidebar ul li ul li {
	min-height: auto;
}

.contenu .sidebar ul li ul li a {
	background: none;
	background: url(images/puce_GENERIQUE.png) no-repeat 0 2px;
	margin: 0 0 0 60px;
	padding: 0 0 0 15px;
	font-size: 10px;
	height: inherit;
}

#IE7 .contenu .sidebar ul li ul li a {
	background-position: 0 5px;
	padding-top: 0;
}

.contenu .sidebar ul li ul li a:hover, .contenu .sidebar ul li ul li.current_page_item a {
	color: #005186;
}

/* @end */

/* @group Spï¿½cifique */

/* releveterrain */
.releveterrain h1 {
	background: url(images/titre-releveterrain.png) no-repeat 0 -10px;
}

.releveterrain .contenu .sidebar ul li a {
	font-weight: bold;
	text-decoration: none;
	background: url(images/puce_rd_releveterrain.png) no-repeat 0 10px;
	height: 20px;
	display: block;
	margin-left: 15px;
	padding: 10px 0 0 60px;
}

.releveterrain .contenu .sidebar ul li ul li a {
	background: none;
	background: url(images/puce_releveterrain.png) no-repeat 0 2px;
	margin: 0 0 0 60px;
	padding: 0 0 0 15px;
	font-size: 10px;
	height: inherit;
}

.releveterrain .contenu .sidebar ul li ul li a:hover, .releveterrain .contenu .sidebar ul li ul li.current_page_item a {
	color: #d06238;
}

/* Camelia */
.camelia h1 {
	/*background: url(images/pic_camelia_60.png) no-repeat right 0;*/
	background: url(images/titre-CAMELIA.png) no-repeat 0 -10px;
}

.camelia .contenu .sidebar ul li a {
	font-weight: bold;
	text-decoration: none;
	background: url(images/puce_rd_camelia.png) no-repeat 0 10px;
	height: 20px;
	display: block;
	margin-left: 15px;
	padding: 10px 0 0 60px;
}

.camelia .contenu .sidebar ul li ul li a {
	background: none;
	background: url(images/puce_camelia.png) no-repeat 0 2px;
	margin: 0 0 0 60px;
	padding: 0 0 0 15px;
	font-size: 10px;
	height: inherit;
}

.camelia .contenu .sidebar ul li ul li a:hover, .camelia .contenu .sidebar ul li ul li.current_page_item a {
	color: #7f135c;
}

/* EducFacile */
.educFacile h1 {
	background: url(images/titre-EDUCFACILE.png) no-repeat 0 -10px;
}

.educFacile .contenu .sidebar ul li a {
	font-weight: bold;
	text-decoration: none;
	background: url(images/puce_rd_educ.png) no-repeat 0 10px;
	height: 20px;
	display: block;
	margin-left: 15px;
	padding: 10px 0 0 60px;
}

.educFacile .contenu .sidebar ul li ul li a {
	background: none;
	background: url(images/puce_educ.png) no-repeat 0 2px;
	margin: 0 0 0 60px;
	padding: 0 0 0 15px;
	font-size: 10px;
	height: inherit;
}

/* CapFt */
.capft h1 {
	background: url(images/titre-CAPFT.png) no-repeat 0 -10px;
}

.capft .contenu .sidebar ul li a {
	font-weight: bold;
	text-decoration: none;
	background: url(images/puce_rd_capft.png) no-repeat 0 10px;
	height: 20px;
	display: block;
	margin-left: 15px;
	padding: 10px 0 0 60px;
}

.capft .contenu .sidebar ul li ul li a {
	background: none;
	background: url(images/puce_capft.png) no-repeat 0 2px;
	margin: 0 0 0 60px;
	padding: 0 0 0 15px;
	font-size: 10px;
	height: inherit;
}
.capft .contenu .sidebar ul li ul li a:hover, .capft .contenu .sidebar ul li ul li.current_page_item a {
	color: #D96130;
}

/* @end */

/* @group Btn Brochure */

.brochure {
	background: url(images/brochure_BTN.png) no-repeat 0 0;
	display: block;
	height: 86px;
	width: 231px;
	margin-left: 30px;
	margin-top: 30px;
}

.brochure:hover {
	background-position: 0 -86px;
}

.brochure:active {
	background-position: 0 -172px;
}

.brochure span {
	display: none;
}

/* @end */

/* @end */

/* @group Article */

/* @group Ariane */

ul.ariane {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.ariane li {
	margin: 0;
	padding: 0;
	float: left;
	font-size: 10px;
	display: block;
	padding-right: 5px;
	text-decoration: none;
}

ul.ariane li a {
	text-decoration: none;
	color: #000;
}

ul.ariane li a:hover{
	text-decoration: none;
	color: #005186;
}

.article h1{

    background: none;
}

/* @end */

/* Mise en forme textes */
.article h2 {
	margin-top : 30px;
	font-size : 18px;
	color : #005186;
	font-weight: bold;
	text-align: left;
}

.article h3 {
	color : #005186;
	font-size : 14px;
	font-weight: bold;
	margin: 10px 0 0 0;
	padding: 0;
}

.article h4 {
	color : #005186;
	font-size : 12px;
	line-height: 16px;
	background: #f7f7f7;
	padding: 20px;
	border: 1px solid #e6e6e6;
}

.article p {
	color: #555;
}

/* @end */

/* @end */

/* @group Footer (3 Solutions) */

.solutions {
	margin-top: 15px;
}

.solutions h2 {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	padding: 10px;
	color: #808080;
	text-transform: uppercase;
	font-size: 18px;
}

.solutions h3 a {
	display: block;
	width: 180px;
	height: 60px;
}

.solutions .camelia h3 a {
	background: url(images/log_camelia.png) no-repeat 0 0;
}

.solutions .capft h3 a {
	background: url(images/log_capft.png) no-repeat 0 0;
}
.solutions .releveterrain h3 a {
	background: url(images/Logo_ReleveTerrain.png) no-repeat 0 0;
	width: 230px;
}

.solutions .educFacile h3 a {
	background: url(images/log_educ.png) no-repeat 0 0;
	width: 230px;
}

.solutions .camelia h3 span, .solutions .releveterrain h3 span, .solutions .educFacile h3 span, .solutions .capft h3 span {
	display: none;
}

.solutions .camelia {
	background: url(images/pic_camelia.png) no-repeat right bottom;
}
.solutions .capft {
	background: url(images/pic_capft.png) no-repeat right bottom;
}

.solutions .releveterrain {
	background: url(images/pic_releveterrain.png) no-repeat right bottom;
}

.solutions .educFacile {
	background: url(images/pic_educ.png) no-repeat right bottom;
}

.solutions p {
	width: 200px;
	font-size: 11px;
}

.solutions .camelia, .solutions .releveterrain {
	margin-right: 90px;
}

/* @end */

/* @group Footer (Signature) */

.footer {
	background: url(images/footer.png) no-repeat 0 0;
	height: 50px;
	margin-top: 30px;
	margin-right: -20px;
}

.footer ul {
	list-style: none;
	margin: 25px;
	padding: 0;
	float: right;
}

.footer ul li {
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	font-size: 10px;
}

.footer ul li a {
	font-size: 10px;
	text-decoration: none;
	display: block;
	border-right: 1px solid #000;
	padding-right: 10px;
}

.footer ul li a:hover {
	text-decoration: underline;
}

.footer .handmade {
	border-right: none;
	color: #999;
}

/* @end */




/* @group Plan du site */

ul.plan {
	list-style: none !important;
	background: none !important;
	margin: 30px 0 0 0 !important;
	padding: 0 !important;
	display: block;
}

ul.plan li {
	background: none !important;
	font-size: 18px;
	list-style: none !important;
	float: none;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
ul.plan li ul li {

	font-size: 14px;
}

ul.plan li a {
	text-decoration: none;
	color: #3f3f3f;
	display: block;
}

ul.plan li a:hover {
	text-decoration: underline;
}

/* camelia */
ul.plan li.page-item-20 {
	border-top: 5px solid #7F135C;
	padding-top: 5px;
}
/* releveterrain */
ul.plan li.page-item-45 {
	border-top: 5px solid #D06238;
	padding-top: 5px;
}
/* educFacile */
ul.plan li.page-item-47 {
	border-top: 5px solid #432A73;
	padding-top: 5px;
}
/* capft */
ul.plan li.page-item-20 {
	border-top: 5px solid #D96130;
	padding-top: 5px;
}

/* @end */



.alignleft {
	float: left;
	margin: 0 10px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0px 10px 10px;
}

.textleft {
	text-align: left;
}

.textright {
	text-align: right;
}



/* formulaire */
form {
	position: relative;
}

form fieldset {
	margin-bottom: 0px;
	padding: 5px 5px 5px 5px;
	background: #f9f9f9;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

form fieldset legend {
	margin: 0;
	padding : 0 10px;
	color: #333;
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}

form fieldset div {
	margin: 10px 0;
	padding: 5px 0;
}

form fieldset div label, form fieldset div span.label {
	margin: 0;
	padding : 6px 15px 0 0px;
	width : 160px;
	display: block;
	float: left;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	color: #555;
	font-family: "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
}
form fieldset div.checkboxs label{

    float: none;
    display: inline;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
form fieldset div p.oblig{
	margin: 0px 0px 0px 175px;
}
form fieldset div span.oblig {
	color: #f00;
}
form fieldset div span.msgError {
	color: #f00;
}

input, select, textarea {
	background: #FFF;
	border:1px solid #e3e3e3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#000;
	padding: 5px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}


form fieldset div.error input, form fieldset div.error select, form fieldset div.error textarea{

    border: 1px #f00 solid;
    background: #FFFF9A;
}

form fieldset div input:focus, form fieldset div select:focus, form fieldset div textarea:focus{

    border-color: #9C9C9C;
}

.center{

    text-align: center;
}

.msgIndic{

    background: #FFFF9A;
    border: 1px #9C9C9C solid;
    color: #f00;
    padding: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-bottom: 10px;
}

.checkboxs{

    margin: 0;
    margin-left: 175px;
}

form fieldset div.error .checkboxs label{

    color: #f00;
}
.checkboxs input{

    border: 0;
    background: none;
}
.solutions .checkboxs input{

    float: left;
    margin-top: 20px;
    margin-right: 15px;
}

.checkboxs span.camelia, .checkboxs span.releveterrain, .checkboxs span.educfacile, .checkboxs span.capft{

    display: block;
	height: 40px;
	float: left;
	width: 200px;
}
.checkboxs span.camelia{

	background: url(images/titre-CAMELIA.png) no-repeat 0 -15px;
}
.checkboxs span.releveterrain{

	background: url(images/titre-releveterrain.png) no-repeat 0 -15px;
}
.checkboxs span.educfacile{

	background: url(images/titre-EDUCFACILE.png) no-repeat 0 -15px;
}
.checkboxs span.capft{

	background: url(images/titre-CAPFT.png) no-repeat 0 -15px;
}

.checkboxs span.camelia span, .checkboxs span.releveterrain span, .checkboxs span.educfacile span, .checkboxs span.capft span{

    display: none;
}

.single .navigation{
    overflow: hidden;
    margin: 20px 0;
}
.single .navigation .nav-previous{
    float: left;
}
.single .navigation .nav-next{
    float: right;
}
.postid-787  .nav-previous{
    display: none;
}

/* @group  Blog */

/* @group post list */

.page .blog_posts{
    margin-top: 30px;
}
.page .noe-post{
    line-height: 1.5em;
    margin-bottom: 30px;
}
.page .noe-post h3{
    margin-bottom: 5px;
}
.page .noe-post h3 a{
    text-decoration: none;
}

/* @end */

/* @group comments list */
.single .entry-meta,
#comments .comment-meta {
    font-size: 0.9em;
    margin-bottom: 10px;
}
#comments{
    margin-top: 20px;
}
#comments #comments-title{
    margin-bottom: 20px;
}
#comments .commentlist{
    margin: 0;
    list-style: none;
}
#comments .commentlist li > div{
    overflow: hidden;
}
.match{
    color: #D06238;
    font-weight: bold;
}
#comments .comment-author{
    float: left;
    min-width: 40px;
    width: 10%;
}
#comments .comment-author img{
    border-radius: 3px;
}
#comments .comment-infos {
    float: left;
    width: 90%;
}
#comments .comment-infos > em{
    display: block;
    color: #c09853;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
label.error{
    color: #f00001;
    float: right;
    margin-top: 5px;
    font-style: italic;
    margin-right: 10px;
    font-size: 0.9em;
}
input.error, textarea.error{
    color: #f00001;
}
#comments cite {
    font-weight: bold;
    font-size: 1.2em;
    color: #000;
}
#comments cite a{
    text-decoration: none;
}
#comments .reply {
    float: right;
}
#comments ul.children {
    margin: 0 0 1.5em 10%;
    list-style: none;
}
/* @end */

/* @group comment form */
#respond h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.3em;
}

#comment_submit {
	background: #1B2533;
	padding: 10px 20px;
	border: none;
	color: #fff;
	cursor: pointer;
	font-family: "proxima-nova", arial;
	font-size: 1.1em;
	border-radius: 28px;
}

#comment_submit:hover {
	background: #fff;
	color: #1B2533;
}
#commentform label {
	display: none;
}

#commentform #author,#commentform #email,#commentform #comment {
	border: 1px solid #ecedee;
	padding: 15px 15px;
	font-family: "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
	width: 93%;
	font-size: 1.1em;
	float: left;
	outline: none;
}

#commentform p {
	overflow: hidden;
}

#commentform span.required {
	float: right;
}

/* @end */